authentication-backoffice - Task #665
fil-6 AgeValues
06/10/2013 09:40 AM - Cedric Hassen-Khodja

Status: Closed

Priority: Normal

Assignee: Cedric Hassen-Khodja
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

06/10/2013
06/14/2013
100%

0.00 hour

Description

The system checks that fields of the fourth column 'Age’ must be an integer with 1 digit as min and three digits as max. If age is a
bracket, cuts string at "_" and compare the first value with an array filled with age

Related issues:
Related to Feature # 625: Checking Files

Feedback

05/27/2013

07/09/2013

History

#1 - 06/11/2013 09:55 AM - Cedric Hassen-Khodja
- Due date changed from 06/10/2013 to 06/11/2013
- % Done changed from 0 to 50

#2 - 06/17/2013 10:53 AM - Cedric Hassen-Khodja
- Due date changed from 06/11/2013 to 06/14/2013
- Status changed from Assigned to Closed

- % Done changed from 50 to 100
